{% extends "cinema/base.html" %}
{% block content %}
    {% for ticket in tickets %}
    	{% if ticket.projection.movieTitle %}
    		{% ifchanged ticket.projection.movieTitle %}
    			<div class="article-metadata">            	
                 	<p class="article-content href="#">  {{ ticket.projection.movieTitle }} </p>
            	</div>
    		{% endifchanged %}
        		<article class="media content-section">
            		<small class="article-content"> Buyer name: <strong> {{ ticket.user }} </strong></small> 
            		<p></p> &nbsp;&nbsp;&nbsp;&nbsp;
            		<small class="article-content"> Seat number: <strong>{{ ticket.seatNumber }}</strong></small>           
        		</article>
        {% endif %}
    {% endfor %}
{% endblock content %}



















